2018-01-22 06:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012672CentOS-7kernelpublic2018-01-10 17:15
Reporterrsandu 
PriorityhighSeveritycrashReproducibilitysometimes
StatusnewResolutionopen 
Product Version7.3.1611 
Target VersionFixed in Version 
Summary0012672: System suddenly crashes and reboots (kernel panic)
DescriptionOn many CentOS systems that used to work fine in 6.x, I'm getting a harsh kernel panic and sudden reboot after installing CentOS 7.x.

Abrt says (via e-mail):

BUG: unable to handle kernel paging request at ffff8800c7dcdffe

reason: BUG: unable to handle kernel paging request at ffff8800c7dcdffe
component: kernel
count: 1
analyzer: vmcore
architecture: x86_64
event_log:
kernel: 3.10.0-514.el7.x86_64
last_occurrence: 1484712735
os_release: CentOS Linux release 7.3.1611 (Core)
runlevel: N 3
time: Mi 18 ian 2017 06:12:15 +0200
type: vmcore
uid: 0
username: root
uuid: 01ae60d1e14f4b3aabeaaf3ccd15673d15134975

backtrace:
:BUG: unable to handle kernel paging request at ffff8800c7dcdffe
:IP: [<ffffffff81625a64>] ip6_finish_output2+0x384/0x4b0
:PGD 1f9e067 PUD 11fdfd067 PMD c7daa063 PTE 80000000c7dcd161
:Oops: 0003 [#1] SMP
:Modules linked in: xt_nat xt_recent ip6table_nat nf_nat_ipv6 xt_comment ip6t_REJECT nf_reject_ipv6 xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 ipt_REJECT nf_reject_ipv4 xt_addrtype iptable_mangle iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_mark ip6table_mangle xt_CT ip6table_raw xt_multiport nf_log_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_tftp xt_conntrack nf_nat_snmp_basic nf_conntrack_snmp nf_nat_sip nf_nat_pptp nf_nat_proto_gre nf_nat_irc nf_nat_h323 bridge stp llc xt_NFLOG nfnetlink_log nf_nat_ftp xt_LOG nf_nat_amanda nf_nat nf_log_ipv6 nf_log_common ebtable_filter nf_conntrack_tftp ebtables nf_conntrack_sip nf_conntrack_sane nf_conntrack_proto_udplite nf_conntrack_proto_sctp nf_conntrack_pptp nf_conntrack_proto_gre nf_conntrack_netlink nfnetlink
: nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_irc ts_kmp nf_conntrack_h323 nf_conntrack_amanda nf_conntrack_ftp nf_conntrack tun iptable_filter ip6table_filter ip6_tables dm_mirror dm_region_hash dm_log dm_mod intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel cryptd ppdev gpio_ich iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic sg pcspkr i2c_i801 snd_hda_intel snd_hda_codec shpchp mei_me parport_pc parport mei snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore lpc_ich nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic ahci libahci crct10dif_pclmul crct10dif_common crc32c_intel i915 serio_raw
: libata i2c_algo_bit video r8169 drm_kms_helper mii atl1c syscopyarea sysfillrect e1000e sysimgblt fb_sys_fops ptp drm pps_core i2c_core fjes
:CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-514.el7.x86_64 #1
:Hardware name: Gigabyte Technology Co., Ltd. H61M-D2H/H61M-D2H, BIOS F6 10/02/2013
:task: ffff880119b81f60 ti: ffff880119b90000 task.ti: ffff880119b90000
:RIP: 0010:[<ffffffff81625a64>] [<ffffffff81625a64>] ip6_finish_output2+0x384/0x4b0
:RSP: 0018:ffff88011fa43aa8 EFLAGS: 00010283
:RAX: ffff8800c7dce00e RBX: ffff8800cbadd000 RCX: 0000000000000000
:RDX: 4cc7b8342b900000 RSI: ffff880035873df8 RDI: 000000000f2f022a
:RBP: ffff88011fa43b18 R08: 00000000ff342b92 R09: 0000000000001e00
:R10: 000000004cc7b8fe R11: 000000000000002d R12: ffff8800c7f28900
:R13: 000000000000000e R14: ffff8800cbadd0f0 R15: 0000000000000000
:FS: 0000000000000000(0000) GS:ffff88011fa40000(0000) knlGS:0000000000000000
:CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffff8800c7dcdffe CR3: 00000000019ba000 CR4: 00000000000407e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Stack:
: 398f124b95163714 ffff88011fa43b50 ffff88011fa43b18 ffff8800c7f28900
: ffff88011fa43b08 ffffffff815a6460 ffffffff81aec000 398f124b95163714
: 398f124b95163714 0000000000000000 0000000000000052 ffffffff81a9cd80
:Call Trace:
machineid:
:systemd=ef20206e082b4fe6ae1a0d5e89561494
:sosreport_uploader-dmidecode=2096b7f162d97b12d24db28cf72628b15c23dc8dbc31c32423e6080b886153f9
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[ 0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
:[ 0.000000] Initializing cgroup subsys cpuset
:[ 0.000000] Initializing cgroup subsys cpu
:[ 0.000000] Initializing cgroup subsys cpuacct
:[ 0.000000] Linux version 3.10.0-514.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Nov 22 16:42:41 UTC 2016
:[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.el7.x86_64 root=UUID=3e6c963d-1f4b-4275-a130-3fb142b5a434 ro crashkernel=auto rhgb quiet LANG=ro_RO.UTF-8
:[ 0.000000] e820: BIOS-provided physical RAM map:
:[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
:[ 0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dafaffff] usable
:[ 0.000000] BIOS-e820: [mem 0x00000000dafb0000-0x00000000dafb2fff] ACPI NVS
:[ 0.000000] BIOS-e820: [mem 0x00000000dafb3000-0x00000000dafeffff] ACPI data
:[ 0.000000] BIOS-e820: [mem 0x00000000daff0000-0x00000000daffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000f4000000-0x00000000f7ffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000ffffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011fdfffff] usable
:[ 0.000000] NX (Execute Disable) protection: active
:[ 0.000000] SMBIOS 2.4 present.
:[ 0.000000] DMI: Gigabyte Technology Co., Ltd. H61M-D2H/H61M-D2H, BIOS F6 10/02/2013
:[ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[ 0.000000] e820: last_pfn = 0x11fe00 max_arch_pfn = 0x400000000
:[ 0.000000] MTRR default type: uncachable
:[ 0.000000] MTRR fixed ranges enabled:
:[ 0.000000] 00000-9FFFF write-back
:[ 0.000000] A0000-BFFFF uncachable
:[ 0.000000] C0000-D1FFF write-protect
:[ 0.000000] D2000-EFFFF uncachable
:[ 0.000000] F0000-FFFFF write-through
:[ 0.000000] MTRR variable ranges enabled:
:[ 0.000000] 0 base 000000000 mask F00000000 write-back
:[ 0.000000] 1 base 0E0000000 mask FE0000000 uncachable
:[ 0.000000] 2 base 0DC000000 mask FFC000000 uncachable
:[ 0.000000] 3 base 0DB800000 mask FFF800000 uncachable
:[ 0.000000] 4 base 100000000 mask FE0000000 write-back
:[ 0.000000] 5 disabled
:[ 0.000000] 6 disabled
:[ 0.000000] 7 disabled
:[ 0.000000] 8 disabled
:[ 0.000000] 9 disabled
:[ 0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
:[ 0.000000] original variable MTRRs
:[ 0.000000] reg 0, base: 0GB, range: 4GB, type WB
:[ 0.000000] reg 1, base: 3584MB, range: 512MB, type UC
:[ 0.000000] reg 2, base: 3520MB, range: 64MB, type UC
:[ 0.000000] reg 3, base: 3512MB, range: 8MB, type UC
:[ 0.000000] reg 4, base: 4GB, range: 512MB, type WB
:[ 0.000000] total RAM covered: 4024M
:[ 0.000000] Found optimal setting for mtrr clean up
:[ 0.000000] gran_size: 64K chunk_size: 1G num_reg: 5 lose cover RAM: 0G
:[ 0.000000] New variable MTRRs
:[ 0.000000] reg 0, base: 0GB, range: 4GB, type WB
:[ 0.000000] reg 1, base: 3512MB, range: 8MB, type UC
:[ 0.000000] reg 2, base: 3520MB, range: 64MB, type UC
:[ 0.000000] reg 3, base: 3584MB, range: 512MB, type UC
:[ 0.000000] reg 4, base: 4GB, range: 512MB, type WB
:[ 0.000000] e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
:[ 0.000000] e820: last_pfn = 0xdafb0 max_arch_pfn = 0x400000000
:[ 0.000000] found SMP MP-table at [mem 0x000f5830-0x000f583f] mapped at [ffff8800000f5830]
:[ 0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
:[ 0.000000] reserving inaccessible SNB gfx pages
:[ 0.000000] BRK [0x01f9e000, 0x01f9efff] PGTABLE
:[ 0.000000] BRK [0x01f9f000, 0x01f9ffff] PGTABLE
:[ 0.000000] BRK [0x01fa0000, 0x01fa0fff] PGTABLE
:[ 0.000000] BRK [0x01fa1000, 0x01fa1fff] PGTABLE
:[ 0.000000] RAMDISK: [mem 0x346e3000-0x36369fff]
:[ 0.000000] ACPI: RSDP 00000000000f6fb0 00014 (v00 GBT )
:[ 0.000000] ACPI: RSDT 00000000dafb3040 00048 (v01 GBT GBTUACPI 42302E31 GBTU 01010101)
:[ 0.000000] ACPI: FACP 00000000dafb3100 00074 (v01 GBT GBTUACPI 42302E31 GBTU 01010101)
:[ 0.000000] ACPI: DSDT 00000000dafb31c0 04CED (v01 GBT GBTUACPI 00001000 MSFT 04000000)
:[ 0.000000] ACPI: FACS 00000000dafb0000 00040
:[ 0.000000] ACPI: MSDM 00000000dafb8000 00055 (v03 GBT GBTUACPI 42302E31 GBTU 01010101)
:[ 0.000000] ACPI: MCFG 00000000dafb8140 0003C (v01 GBT GBTUACPI 42302E31 GBTU 01010101)
:[ 0.000000] ACPI: ASPT 00000000dafb8200 00034 (v07 GBT PerfTune 312E3042 UTBG 01010101)
:[ 0.000000] ACPI: SSPT 00000000dafb8240 022EC (v01 GBT SsptHead 312E3042 UTBG 01010101)
:[ 0.000000] ACPI: TAMG 00000000dafba530 00422 (v01 GBT GBT B0 5455312E BG?? 45240101)
:[ 0.000000] ACPI: APIC 00000000dafb7f00 000BC (v01 GBT GBTUACPI 42302E31 GBTU 01010101)
:[ 0.000000] ACPI: SSDT 00000000dafba980 00DA8 (v01 INTEL PPM RCM 80000001 INTL 20061109)
:[ 0.000000] ACPI: MATS 00000000dafbb740 0995E (v01 MATS RCM 80000001 INTL 20061109)
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] No NUMA configuration found
:[ 0.000000] Faking a node at [mem 0x0000000000000000-0x000000011fdfffff]
:[ 0.000000] Initmem setup node 0 [mem 0x00000000-0x11fdfffff]
:[ 0.000000] NODE_DATA [mem 0x11fdd5000-0x11fdfbfff]
:[ 0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 4013MB)
:[ 0.000000] Zone ranges:
:[ 0.000000] DMA [mem 0x00001000-0x00ffffff]
:[ 0.000000] DMA32 [mem 0x01000000-0xffffffff]
:[ 0.000000] Normal [mem 0x100000000-0x11fdfffff]
:[ 0.000000] Movable zone start for each node
:[ 0.000000] Early memory node ranges
:[ 0.000000] node 0: [mem 0x00001000-0x0009cfff]
:[ 0.000000] node 0: [mem 0x00100000-0xdafaffff]
:[ 0.000000] node 0: [mem 0x100000000-0x11fdfffff]
:[ 0.000000] On node 0 totalpages: 1027404
:[ 0.000000] DMA zone: 64 pages used for memmap
:[ 0.000000] DMA zone: 156 pages reserved
:[ 0.000000] DMA zone: 3996 pages, LIFO batch:0
:[ 0.000000] DMA32 zone: 13951 pages used for memmap
:[ 0.000000] DMA32 zone: 892848 pages, LIFO batch:31
:[ 0.000000] Normal zone: 2040 pages used for memmap
:[ 0.000000] Normal zone: 130560 pages, LIFO batch:31
:[ 0.000000] Reserving Intel graphics stolen memory at 0xdba00000-0xdf9fffff
:[ 0.000000] ACPI: PM-Timer IO Port: 0x408
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] disabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] disabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] disabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] disabled)
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] dfl dfl lint[0x1])
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] dfl dfl lint[0x1])
:[ 0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
:[ 0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[ 0.000000] ACPI: IRQ0 used by override.
:[ 0.000000] ACPI: IRQ9 used by override.
:[ 0.000000] Using ACPI (MADT) for SMP configuration information
:[ 0.000000] smpboot: Allowing 8 CPUs, 6 hotplug CPUs
:[ 0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdafb0000-0xdafb2fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdafb3000-0xdafeffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdaff0000-0xdaffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdb9fffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdba00000-0xdf9fffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xdfa00000-0xf3ffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xf7ffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xffffffff]
:[ 0.000000] e820: [mem 0xdfa00000-0xf3ffffff] available for PCI devices
:[ 0.000000] Booting paravirtualized kernel on bare hardware
:[ 0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
:[ 0.000000] PERCPU: Embedded 33 pages/cpu @ffff88011fa00000 s96728 r8192 d30248 u262144
:[ 0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
:[ 0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
:[ 0.000000] Built 1 zonelists in Node order, mobility grouping on. Total pages: 1011193
:[ 0.000000] Policy zone: Normal
:[ 0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.el7.x86_64 root=UUID=3e6c963d-1f4b-4275-a130-3fb142b5a434 ro crashkernel=auto rhgb quiet LANG=ro_RO.UTF-8
:[ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[ 0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
:[ 0.000000] Memory: 3765808k/4716544k available (6764k kernel code, 606928k absent, 343808k reserved, 4433k data, 1680k init)
:[ 0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
:[ 0.000000] Hierarchical RCU implementation.
:[ 0.000000] RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
:[ 0.000000] NR_IRQS:327936 nr_irqs:488 0
:[ 0.000000] Console: colour VGA+ 80x25
:[ 0.000000] console [tty0] enabled
:[ 0.000000] allocated 16777216 bytes of page_cgroup
:[ 0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[ 0.000000] tsc: Fast TSC calibration using PIT
:[ 0.000000] tsc: Detected 2594.089 MHz processor
:[ 0.000033] Calibrating delay loop (skipped), value calculated using timer frequency.. 5188.17 BogoMIPS (lpj=2594089)
:[ 0.000035] pid_max: default: 32768 minimum: 301
:[ 0.000057] Security Framework initialized
:[ 0.000065] SELinux: Initializing.
:[ 0.000071] SELinux: Starting in permissive mode
:[ 0.000404] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
:[ 0.001641] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
:[ 0.002201] Mount-cache hash table entries: 4096
:[ 0.002415] Initializing cgroup subsys memory
:[ 0.002426] Initializing cgroup subsys devices
:[ 0.002428] Initializing cgroup subsys freezer
:[ 0.002429] Initializing cgroup subsys net_cls
:[ 0.002430] Initializing cgroup subsys blkio
:[ 0.002431] Initializing cgroup subsys perf_event
:[ 0.002433] Initializing cgroup subsys hugetlb
:[ 0.002434] Initializing cgroup subsys pids
:[ 0.002435] Initializing cgroup subsys net_prio
:[ 0.002463] CPU: Physical Processor ID: 0
:[ 0.002464] CPU: Processor Core ID: 0
:[ 0.002468] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
:[ 0.002468] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
:[ 0.002471] mce: CPU supports 7 MCE banks
:[ 0.002482] CPU0: Thermal monitoring enabled (TM1)
:[ 0.002490] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
:[ 0.002491] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
:[ 0.002492] tlb_flushall_shift: 6
:[ 0.002580] Freeing SMP alternatives: 28k freed
:[ 0.004032] ACPI: Core revision 20130517
:[ 0.005508] ACPI: All ACPI Tables successfully acquired
:[ 0.006280] ftrace: allocating 25811 entries in 101 pages
:[ 0.018365] smpboot: Max logical packages: 4
:[ 0.018369] smpboot: APIC(0) Converting physical 0 to logical package 0
:[ 0.018786] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[ 0.028788] smpboot: CPU0: Intel(R) Pentium(R) CPU G620 @ 2.60GHz (fam: 06, model: 2a, stepping: 07)
:[ 0.028802] TSC deadline timer enabled
:[ 0.028810] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
:[ 0.028832] ... version: 3
:[ 0.028833] ... bit width: 48
:[ 0.028834] ... generic registers: 8
:[ 0.028835] ... value mask: 0000ffffffffffff
:[ 0.028836] ... max period: 0000ffffffffffff
:[ 0.028836] ... fixed-purpose events: 3
:[ 0.028837] ... event mask: 00000007000000ff
:[ 0.030116] smpboot: Booting Node 0, Processors #1
:[ 0.283562] Brought up 2 CPUs
:[ 0.283566] smpboot: Total of 2 processors activated (10376.35 BogoMIPS)
:[ 0.283631] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[ 0.285181] devtmpfs: initialized
:[ 0.288624] EVM: security.selinux
:[ 0.288626] EVM: security.ima
:[ 0.288627] EVM: security.capability
:[ 0.288679] PM: Registering ACPI NVS region [mem 0xdafb0000-0xdafb2fff] (12288 bytes)
:[ 0.289445] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[ 0.289449] pinctrl core: initialized pinctrl subsystem
:[ 0.289561] NET: Registered protocol family 16
:[ 0.289723] ACPI: bus type PCI registered
:[ 0.289725] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[ 0.289774] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf4000000-0xf7ffffff] (base 0xf4000000)
:[ 0.289776] PCI: MMCONFIG at [mem 0xf4000000-0xf7ffffff] reserved in E820
:[ 0.289779] pmd_set_huge: Cannot satisfy [mem 0xf4000000-0xf4200000] with a huge-page mapping due to MTRR override.
:[ 0.289878] PCI: Using configuration type 1 for base access
:[ 0.290009] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[ 0.290019] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
:[ 0.293224] ACPI: Added _OSI(Module Device)
:[ 0.293226] ACPI: Added _OSI(Processor Device)
:[ 0.293227] ACPI: Added _OSI(3.0 _SCP Extensions)
:[ 0.293229] ACPI: Added _OSI(Processor Aggregator Device)
:[ 0.293770] ACPI: EC: Look up EC in DSDT
:[ 0.296270] ACPI: Interpreter enabled
:[ 0.296283] ACPI: (supports S0 S1 S4 S5)
:[ 0.296284] ACPI: Using IOAPIC for interrupt routing
:[ 0.296301] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[ 0.299317] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
:[ 0.299322] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[ 0.299327] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
:[ 0.299486] PCI host bridge to bus 0000:00
:[ 0.299488] pci_bus 0000:00: root bus resource [bus 00-3f]
:[ 0.299491] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
:[ 0.299492] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
:[ 0.299494] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[ 0.299496] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
:[ 0.299497] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfebfffff window]
:[ 0.299504] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
:[ 0.299574] pci 0000:00:02.0: [8086:0102] type 00 class 0x030000
:[ 0.299583] pci 0000:00:02.0: reg 0x10: [mem 0xfb800000-0xfbbfffff 64bit]
:[ 0.299589] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
:[ 0.299594] pci 0000:00:02.0: reg 0x20: [io 0xff00-0xff3f]
:[ 0.299677] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
:[ 0.299697] pci 0000:00:16.0: reg 0x10: [mem 0xfbfff000-0xfbfff00f 64bit]
:[ 0.299765] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[ 0.299828] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
:[ 0.299846] pci 0000:00:1a.0: reg 0x10: [mem 0xfbffe000-0xfbffe3ff]
:[ 0.299923] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[ 0.299962] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[ 0.299990] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
:[ 0.300006] pci 0000:00:1b.0: reg 0x10: [mem 0xfbff4000-0xfbff7fff 64bit]
:[ 0.300073] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
:[ 0.300110] pci 0000:00:1b.0: System wakeup disabled by ACPI
:[ 0.300137] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
:[ 0.300206] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[ 0.300243] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[ 0.300269] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
:[ 0.300337] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
:[ 0.300374] pci 0000:00:1c.1: System wakeup disabled by ACPI
:[ 0.300402] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
:[ 0.300470] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
:[ 0.300507] pci 0000:00:1c.4: System wakeup disabled by ACPI
:[ 0.300536] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
:[ 0.300553] pci 0000:00:1d.0: reg 0x10: [mem 0xfbffd000-0xfbffd3ff]
:[ 0.300631] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[ 0.300665] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[ 0.300689] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
:[ 0.300759] pci 0000:00:1e.0: System wakeup disabled by ACPI
:[ 0.300787] pci 0000:00:1f.0: [8086:1c5c] type 00 class 0x060100
:[ 0.300933] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
:[ 0.300948] pci 0000:00:1f.2: reg 0x10: [io 0xfe00-0xfe07]
:[ 0.300958] pci 0000:00:1f.2: reg 0x14: [io 0xfd00-0xfd03]
:[ 0.300965] pci 0000:00:1f.2: reg 0x18: [io 0xfc00-0xfc07]
:[ 0.300972] pci 0000:00:1f.2: reg 0x1c: [io 0xfb00-0xfb03]
:[ 0.300980] pci 0000:00:1f.2: reg 0x20: [io 0xfa00-0xfa1f]
:[ 0.300987] pci 0000:00:1f.2: reg 0x24: [mem 0xfbffc000-0xfbffc7ff]
:[ 0.301022] pci 0000:00:1f.2: PME# supported from D3hot
:[ 0.301077] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
:[ 0.301092] pci 0000:00:1f.3: reg 0x10: [mem 0xfbffb000-0xfbffb0ff 64bit]
:[ 0.301113] pci 0000:00:1f.3: reg 0x20: [io 0x0500-0x051f]
:[ 0.301237] pci 0000:01:00.0: [8086:10d3] type 00 class 0x020000
:[ 0.301270] pci 0000:01:00.0: reg 0x10: [mem 0xfbec0000-0xfbedffff]
:[ 0.301290] pci 0000:01:00.0: reg 0x14: [mem 0xfbe00000-0xfbe7ffff]
:[ 0.301309] pci 0000:01:00.0: reg 0x18: [io 0xef00-0xef1f]
:[ 0.301328] pci 0000:01:00.0: reg 0x1c: [mem 0xfbefc000-0xfbefffff]
:[ 0.301384] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0003ffff pref]
:[ 0.301485] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
:[ 0.302982] pci 0000:00:1c.0: PCI bridge to [bus 01]
:[ 0.302988] pci 0000:00:1c.0: bridge window [io 0xe000-0xefff]
:[ 0.302993] pci 0000:00:1c.0: bridge window [mem 0xfbe00000-0xfbefffff]
:[ 0.303066] pci 0000:02:00.0: [1283:8892] type 01 class 0x060400
:[ 0.303205] pci 0000:00:1c.1: PCI bridge to [bus 02-03]
:[ 0.303209] pci 0000:00:1c.1: bridge window [io 0xd000-0xdfff]
:[ 0.303212] pci 0000:00:1c.1: bridge window [mem 0xfbd00000-0xfbdfffff]
:[ 0.303276] pci 0000:03:01.0: [1186:4300] type 00 class 0x020000
:[ 0.303311] pci 0000:03:01.0: reg 0x10: [io 0xde00-0xdeff]
:[ 0.303331] pci 0000:03:01.0: reg 0x14: [mem 0xfbdff000-0xfbdff0ff]
:[ 0.303426] pci 0000:03:01.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
:[ 0.303479] pci 0000:03:01.0: supports D1 D2
:[ 0.303481] pci 0000:03:01.0: PME# supported from D1 D2 D3hot D3cold
:[ 0.303592] pci 0000:02:00.0: PCI bridge to [bus 03]
:[ 0.303603] pci 0000:02:00.0: bridge window [io 0xd000-0xdfff]
:[ 0.303609] pci 0000:02:00.0: bridge window [mem 0xfbd00000-0xfbdfffff]
:[ 0.303686] pci 0000:04:00.0: [1969:1083] type 00 class 0x020000
:[ 0.303717] pci 0000:04:00.0: reg 0x10: [mem 0xfbcc0000-0xfbcfffff 64bit]
:[ 0.303732] pci 0000:04:00.0: reg 0x18: [io 0xcf00-0xcf7f]
:[ 0.303854] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[ 0.304985] pci 0000:00:1c.4: PCI bridge to [bus 04]
:[ 0.304990] pci 0000:00:1c.4: bridge window [io 0xc000-0xcfff]
:[ 0.304995] pci 0000:00:1c.4: bridge window [mem 0xfbc00000-0xfbcfffff]
:[ 0.305082] pci 0000:00:1e.0: PCI bridge to [bus 05] (subtractive decode)
:[ 0.305090] pci 0000:00:1e.0: bridge window [io 0x0000-0x0cf7 window] (subtractive decode)
:[ 0.305092] pci 0000:00:1e.0: bridge window [io 0x0d00-0xffff window] (subtractive decode)
:[ 0.305094] pci 0000:00:1e.0: bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
:[ 0.305095] pci 0000:00:1e.0: bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
:[ 0.305097] pci 0000:00:1e.0: bridge window [mem 0xdfa00000-0xfebfffff window] (subtractive decode)
:[ 0.305512] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
:[ 0.305554] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
:[ 0.305593] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
:[ 0.305633] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
:[ 0.305672] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
:[ 0.305712] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
:[ 0.305752] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 *4 5 6 7 9 10 11 12 14 15)
:[ 0.305791] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
:[ 0.305837] ACPI: Enabled 1 GPEs in block 00 to 3F
:[ 0.305916] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
:[ 0.305919] vgaarb: loaded
:[ 0.305920] vgaarb: bridge control possible 0000:00:02.0
:[ 0.305988] SCSI subsystem initialized
:[ 0.306011] ACPI: bus type USB registered
:[ 0.306024] usbcore: registered new interface driver usbfs
:[ 0.306032] usbcore: registered new interface driver hub
:[ 0.306043] usbcore: registered new device driver usb
:[ 0.306111] PCI: Using ACPI for IRQ routing
:[ 0.307605] PCI: pci_cache_line_size set to 64 bytes
:[ 0.307657] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
:[ 0.307658] e820: reserve RAM buffer [mem 0xdafb0000-0xdbffffff]
:[ 0.307660] e820: reserve RAM buffer [mem 0x11fe00000-0x11fffffff]
:[ 0.307752] NetLabel: Initializing
:[ 0.307753] NetLabel: domain hash size = 128
:[ 0.307754] NetLabel: protocols = UNLABELED CIPSOv4
:[ 0.307767] NetLabel: unlabeled traffic allowed by default
:[ 0.307807] Switched to clocksource refined-jiffies
:[ 0.312278] pnp: PnP ACPI init
:[ 0.312291] ACPI: bus type PNP registered
:[ 0.312423] system 00:00: [io 0x04d0-0x04d1] has been reserved
:[ 0.312425] system 00:00: [io 0x0290-0x029f] has been reserved
:[ 0.312426] system 00:00: [io 0x0800-0x087f] has been reserved
:[ 0.312428] system 00:00: [io 0x0290-0x0294] has been reserved
:[ 0.312430] system 00:00: [io 0x0880-0x088f] has been reserved
:[ 0.312433] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.312487] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
:[ 0.312764] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
:[ 0.312971] pnp 00:03: [dma 3]
:[ 0.313005] pnp 00:03: Plug and Play ACPI device, IDs PNP0401 (active)
:[ 0.313047] pnp 00:04: Plug and Play ACPI device, IDs PNP0f13 (active)
:[ 0.313075] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
:[ 0.313113] system 00:06: [io 0x0400-0x04cf] could not be reserved
:[ 0.313115] system 00:06: [io 0x04d2-0x04ff] has been reserved
:[ 0.313117] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.313142] system 00:07: [io 0x1000-0x107f] has been reserved
:[ 0.313144] system 00:07: [io 0x1080-0x10ff] has been reserved
:[ 0.313145] system 00:07: [io 0x1100-0x117f] has been reserved
:[ 0.313147] system 00:07: [io 0x1180-0x11ff] has been reserved
:[ 0.313149] system 00:07: Plug and Play ACPI device, IDs ICD0001 PNP0c02 (active)
:[ 0.313286] system 00:08: [io 0x0454-0x0457] has been reserved
:[ 0.313288] system 00:08: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
:[ 0.313319] system 00:09: [mem 0xf4000000-0xf7ffffff] has been reserved
:[ 0.313322] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.313476] system 00:0a: [mem 0x000d2000-0x000d3fff] has been reserved
:[ 0.313478] system 00:0a: [mem 0x000f0000-0x000f7fff] could not be reserved
:[ 0.313480] system 00:0a: [mem 0x000f8000-0x000fbfff] could not be reserved
:[ 0.313481] system 00:0a: [mem 0x000fc000-0x000fffff] could not be reserved
:[ 0.313483] system 00:0a: [mem 0xdafb0000-0xdafbffff] could not be reserved
:[ 0.313485] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
:[ 0.313487] system 00:0a: [mem 0x00100000-0xdafaffff] could not be reserved
:[ 0.313489] system 00:0a: [mem 0xdafc0000-0xdafcffff] could not be reserved
:[ 0.313491] system 00:0a: [mem 0xfec00000-0xfec00fff] could not be reserved
:[ 0.313493] system 00:0a: [mem 0xfed10000-0xfed1dfff] has been reserved
:[ 0.313494] system 00:0a: [mem 0xfed20000-0xfed8ffff] has been reserved
:[ 0.313496] system 00:0a: [mem 0xfee00000-0xfee00fff] has been reserved
:[ 0.313498] system 00:0a: [mem 0xffb00000-0xffb7ffff] has been reserved
:[ 0.313499] system 00:0a: [mem 0xfff00000-0xffffffff] has been reserved
:[ 0.313501] system 00:0a: [mem 0x000e0000-0x000effff] has been reserved
:[ 0.313503] system 00:0a: [mem 0x20000000-0x201fffff] could not be reserved
:[ 0.313504] system 00:0a: [mem 0x40000000-0x400fffff] could not be reserved
:[ 0.313506] system 00:0a: [mem 0xdb000000-0xdf9fffff] could not be reserved
:[ 0.313508] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
:[ 0.313513] pnp: PnP ACPI: found 11 devices
:[ 0.313514] ACPI: bus type PNP unregistered
:[ 0.319148] Switched to clocksource acpi_pm
:[ 0.319203] pci 0000:01:00.0: BAR 6: assigned [mem 0xfbe80000-0xfbebffff pref]
:[ 0.319206] pci 0000:00:1c.0: PCI bridge to [bus 01]
:[ 0.319209] pci 0000:00:1c.0: bridge window [io 0xe000-0xefff]
:[ 0.319214] pci 0000:00:1c.0: bridge window [mem 0xfbe00000-0xfbefffff]
:[ 0.319222] pci 0000:03:01.0: BAR 6: assigned [mem 0xfbd00000-0xfbd1ffff pref]
:[ 0.319224] pci 0000:02:00.0: PCI bridge to [bus 03]
:[ 0.319228] pci 0000:02:00.0: bridge window [io 0xd000-0xdfff]
:[ 0.319237] pci 0000:02:00.0: bridge window [mem 0xfbd00000-0xfbdfffff]
:[ 0.319253] pci 0000:00:1c.1: PCI bridge to [bus 02-03]
:[ 0.319255] pci 0000:00:1c.1: bridge window [io 0xd000-0xdfff]
:[ 0.319260] pci 0000:00:1c.1: bridge window [mem 0xfbd00000-0xfbdfffff]
:[ 0.319267] pci 0000:00:1c.4: PCI bridge to [bus 04]
:[ 0.319270] pci 0000:00:1c.4: bridge window [io 0xc000-0xcfff]
:[ 0.319274] pci 0000:00:1c.4: bridge window [mem 0xfbc00000-0xfbcfffff]
:[ 0.319282] pci 0000:00:1e.0: PCI bridge to [bus 05]
:[ 0.319292] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
:[ 0.319294] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
:[ 0.319296] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
:[ 0.319297] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff window]
:[ 0.319299] pci_bus 0000:00: resource 8 [mem 0xdfa00000-0xfebfffff window]
:[ 0.319301] pci_bus 0000:01: resource 0 [io 0xe000-0xefff]
:[ 0.319302] pci_bus 0000:01: resource 1 [mem 0xfbe00000-0xfbefffff]
:[ 0.319304] pci_bus 0000:02: resource 0 [io 0xd000-0xdfff]
:[ 0.319306] pci_bus 0000:02: resource 1 [mem 0xfbd00000-0xfbdfffff]
:[ 0.319307] pci_bus 0000:03: resource 0 [io 0xd000-0xdfff]
:[ 0.319309] pci_bus 0000:03: resource 1 [mem 0xfbd00000-0xfbdfffff]
:[ 0.319311] pci_bus 0000:04: resource 0 [io 0xc000-0xcfff]
:[ 0.319312] pci_bus 0000:04: resource 1 [mem 0xfbc00000-0xfbcfffff]
:[ 0.319314] pci_bus 0000:05: resource 4 [io 0x0000-0x0cf7 window]
:[ 0.319315] pci_bus 0000:05: resource 5 [io 0x0d00-0xffff window]
:[ 0.319317] pci_bus 0000:05: resource 6 [mem 0x000a0000-0x000bffff window]
:[ 0.319319] pci_bus 0000:05: resource 7 [mem 0x000c0000-0x000dffff window]
:[ 0.319320] pci_bus 0000:05: resource 8 [mem 0xdfa00000-0xfebfffff window]
:[ 0.319347] NET: Registered protocol family 2
:[ 0.319542] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
:[ 0.319639] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
:[ 0.319756] TCP: Hash tables configured (established 32768 bind 32768)
:[ 0.319776] TCP: reno registered
:[ 0.319782] UDP hash table entries: 2048 (order: 4, 65536 bytes)
:[ 0.319803] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
:[ 0.319856] NET: Registered protocol family 1
:[ 0.319883] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
:[ 0.319897] pci 0000:00:02.0: Boot video device
:[ 0.341269] pci 0000:04:00.0: [Firmware Bug]: VPD access disabled
:[ 0.341273] PCI: CLS 4 bytes, default 64
:[ 0.341312] Unpacking initramfs...
:[ 0.737406] Freeing initrd memory: 29212k freed
:[ 0.742499] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[ 0.742504] software IO TLB [mem 0xd6fb0000-0xdafb0000] (64MB) mapped at [ffff8800d6fb0000-ffff8800dafaffff]
:[ 0.742551] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
:[ 0.742552] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
:[ 0.742553] RAPL PMU: hw unit of domain package 2^-16 Joules
:[ 0.742554] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
:[ 0.742921] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
:[ 0.742966] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
:[ 0.743231] futex hash table entries: 2048 (order: 5, 131072 bytes)
:[ 0.743274] Initialise system trusted keyring
:[ 0.743301] audit: initializing netlink socket (disabled)
:[ 0.743318] type=2000 audit(1480083179.735:1): initialized
:[ 0.765256] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[ 0.766097] zpool: loaded
:[ 0.766101] zbud: loaded
:[ 0.766297] VFS: Disk quotas dquot_6.5.2
:[ 0.766322] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[ 0.766457] msgmni has been set to 7412
:[ 0.766504] Key type big_key registered
:[ 0.766506] SELinux: Registering netfilter hooks
:[ 0.766980] NET: Registered protocol family 38
:[ 0.766986] Key type asymmetric registered
:[ 0.766989] Asymmetric key parser 'x509' registered
:[ 0.767015] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
:[ 0.767040] io scheduler noop registered
:[ 0.767044] io scheduler deadline registered (default)
:[ 0.767068] io scheduler cfq registered
:[ 0.767517] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[ 0.767523] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[ 0.767590] intel_idle: MWAIT substates: 0x1120
:[ 0.767591] intel_idle: v0.4.1 model 0x2A
:[ 0.767593] intel_idle: lapic_timer_reliable_states 0xffffffff
:[ 0.767657] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[ 0.767660] ACPI: Power Button [PWRB]
:[ 0.767690] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[ 0.767692] ACPI: Power Button [PWRF]
:[ 0.767726] ACPI: Requesting acpi_cpufreq
:[ 0.768890] GHES: HEST is not enabled!
:[ 0.768944] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[ 0.789521] 00:02: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
:[ 0.789836] hpet_acpi_add: no address or irqs in _CRS
:[ 0.789868] Non-volatile memory driver v1.3
:[ 0.789871] Linux agpgart interface v0.103
:[ 0.789946] crash memory driver: version 1.1
:[ 0.789996] rdac: device handler registered
:[ 0.790025] hp_sw: device handler registered
:[ 0.790030] emc: device handler registered
:[ 0.790033] alua: device handler registered
:[ 0.790063] libphy: Fixed MDIO Bus: probed
:[ 0.790099] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[ 0.790104] ehci-pci: EHCI PCI platform driver
:[ 0.790214] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[ 0.790244] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[ 0.790256] ehci-pci 0000:00:1a.0: debug port 2
:[ 0.794165] ehci-pci 0000:00:1a.0: cache line size of 4 is not supported
:[ 0.794179] ehci-pci 0000:00:1a.0: irq 18, io mem 0xfbffe000
:[ 0.800160] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[ 0.800201] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[ 0.800203] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 0.800205] usb usb1: Product: EHCI Host Controller
:[ 0.800206] usb usb1: Manufacturer: Linux 3.10.0-514.el7.x86_64 ehci_hcd
:[ 0.800207] usb usb1: SerialNumber: 0000:00:1a.0
:[ 0.800287] hub 1-0:1.0: USB hub found
:[ 0.800293] hub 1-0:1.0: 2 ports detected
:[ 0.800438] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[ 0.800466] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[ 0.800476] ehci-pci 0000:00:1d.0: debug port 2
:[ 0.804387] ehci-pci 0000:00:1d.0: cache line size of 4 is not supported
:[ 0.804399] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfbffd000
:[ 0.810164] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[ 0.810197] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[ 0.810198] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 0.810200] usb usb2: Product: EHCI Host Controller
:[ 0.810201] usb usb2: Manufacturer: Linux 3.10.0-514.el7.x86_64 ehci_hcd
:[ 0.810203] usb usb2: SerialNumber: 0000:00:1d.0
:[ 0.810272] hub 2-0:1.0: USB hub found
:[ 0.810276] hub 2-0:1.0: 2 ports detected
:[ 0.810342] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[ 0.810353] ohci-pci: OHCI PCI platform driver
:[ 0.810362] uhci_hcd: USB Universal Host Controller Interface driver
:[ 0.810400] usbcore: registered new interface driver usbserial
:[ 0.810405] usbcore: registered new interface driver usbserial_generic
:[ 0.810410] usbserial: USB Serial support registered for generic
:[ 0.810436] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
:[ 0.810804] serio: i8042 KBD port at 0x60,0x64 irq 1
:[ 0.810808] serio: i8042 AUX port at 0x60,0x64 irq 12
:[ 0.810867] mousedev: PS/2 mouse device common for all mice
:[ 0.810977] rtc_cmos 00:01: RTC can wake from S4
:[ 0.811093] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
:[ 0.811117] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram
:[ 0.811168] Intel P-state driver initializing.
:[ 0.811274] cpuidle: using governor menu
:[ 0.811437] hidraw: raw HID events driver (C) Jiri Kosina
:[ 0.811561] usbcore: registered new interface driver usbhid
:[ 0.811563] usbhid: USB HID core driver
:[ 0.811611] drop_monitor: Initializing network drop monitor service
:[ 0.811711] TCP: cubic registered
:[ 0.811717] Initializing XFRM netlink socket
:[ 0.811840] NET: Registered protocol family 10
:[ 0.812097] NET: Registered protocol family 17
:[ 0.812293] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
:[ 0.812299] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
:[ 0.812335] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[ 0.812469] Loading compiled-in X.509 certificates
:[ 0.812502] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[ 0.812521] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[ 0.813380] Loaded X.509 cert 'CentOS Linux kernel signing key: d48863a7c16fcc274123e6298f74f057af19fc54'
:[ 0.813404] registered taskstats version 1
:[ 0.816143] Key type trusted registered
:[ 0.818604] Key type encrypted registered
:[ 0.820962] IMA: No TPM chip found, activating TPM-bypass!
:[ 0.821411] rtc_cmos 00:01: setting system clock to 2016-11-25 14:13:00 UTC (1480083180)
:[ 0.822509] Freeing unused kernel memory: 1680k freed
:[ 0.826740] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[ 0.826930] systemd[1]: Detected architecture x86-64.
:[ 0.826935] systemd[1]: Running in initial RAM disk.
:[ 0.826963] systemd[1]: Set hostname to <mexpantelimon1.mobexpert.ro>.
:[ 0.865372] systemd[1]: Reached target Timers.
:[ 0.865388] systemd[1]: Starting Timers.
:[ 0.865407] systemd[1]: Reached target Local File Systems.
:[ 0.865415] systemd[1]: Starting Local File Systems.
:[ 0.865573] systemd[1]: Created slice Root Slice.
:[ 0.865583] systemd[1]: Starting Root Slice.
:[ 0.865632] systemd[1]: Listening on udev Control Socket.
:[ 0.865642] systemd[1]: Starting udev Control Socket.
:[ 0.865658] systemd[1]: Reached target Swap.
:[ 0.865666] systemd[1]: Starting Swap.
:[ 0.865725] systemd[1]: Listening on Journal Socket.
:[ 0.865736] systemd[1]: Starting Journal Socket.
:[ 0.865817] systemd[1]: Created slice System Slice.
:[ 0.865828] systemd[1]: Starting System Slice.
:[ 0.866266] systemd[1]: Starting Setup Virtual Console...
:[ 0.866295] systemd[1]: Reached target Slices.
:[ 0.866309] systemd[1]: Starting Slices.
:[ 0.866713] systemd[1]: Starting Journal Service...
:[ 0.867272] systemd[1]: Starting Apply Kernel Variables...
:[ 0.867746] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[ 0.867806] systemd[1]: Listening on udev Kernel Socket.
:[ 0.867819] systemd[1]: Starting udev Kernel Socket.
:[ 0.867841] systemd[1]: Reached target Sockets.
:[ 0.867853] systemd[1]: Starting Sockets.
:[ 0.868431] systemd[1]: Starting dracut cmdline hook...
:[ 0.869559] systemd[1]: Started Apply Kernel Variables.
:[ 0.870577] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[ 0.871148] systemd[1]: Starting Create Static Device Nodes in /dev...
:[ 0.875717] systemd[1]: Started Create Static Device Nodes in /dev.
:[ 0.875803] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
:[ 0.900254] systemd[1]: Started Journal Service.
:[ 1.009738] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
:[ 1.021066] pps_core: LinuxPPS API ver. 1 registered
:[ 1.021070] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[ 1.021989] PTP clock support registered
:[ 1.022830] [drm] Initialized drm 1.1.0 20060810
:[ 1.025874] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
:[ 1.025876] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
:[ 1.026074] e1000e 0000:01:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
:[ 1.026102] e1000e 0000:01:00.0: irq 24 for MSI/MSI-X
:[ 1.026107] e1000e 0000:01:00.0: irq 25 for MSI/MSI-X
:[ 1.026112] e1000e 0000:01:00.0: irq 26 for MSI/MSI-X
:[ 1.031867] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
:[ 1.031969] r8169 0000:03:01.0 (unregistered net_device): not PCI Express
:[ 1.032437] r8169 0000:03:01.0 eth0: RTL8169sb/8110sb at 0xffffc9000061c000, 1c:7e:e5:10:b9:82, XID 10000000 IRQ 18
:[ 1.032440] r8169 0000:03:01.0 eth0: jumbo features [frames: 7152 bytes, tx checksumming: ok]
:[ 1.056064] atl1c 0000:04:00.0: version 1.0.1.1-NAPI
:[ 1.056485] libata version 3.00 loaded.
:[ 1.056519] [drm] Memory usable by graphics device = 2048M
:[ 1.056522] [drm] Replacing VGA console driver
:[ 1.057044] Console: switching to colour dummy device 80x25
:[ 1.065233] i915 0000:00:02.0: irq 27 for MSI/MSI-X
:[ 1.065242] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
:[ 1.065243] [drm] Driver supports precise vblank timestamp query.
:[ 1.065389] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
:[ 1.105166] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[ 1.112166] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[ 1.129677] e1000e 0000:01:00.0 eth0: registered PHC clock
:[ 1.129680] e1000e 0000:01:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 68:05:ca:3b:bb:2d
:[ 1.129682] e1000e 0000:01:00.0 eth0: Intel(R) PRO/1000 Network Connection
:[ 1.129696] e1000e 0000:01:00.0 eth0: MAC: 3, PHY: 8, PBA No: E46981-008
:[ 1.219650] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
:[ 1.219655] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 1.220017] hub 1-1:1.0: USB hub found
:[ 1.220095] hub 1-1:1.0: 4 ports detected
:[ 1.226615] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
:[ 1.226621] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[ 1.226895] hub 2-1:1.0: USB hub found
:[ 1.226969] hub 2-1:1.0: 6 ports detected
:[ 1.501181] usb 2-1.5: new low-speed USB device number 3 using ehci-pci
:[ 1.586810] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
:[ 1.620525] usb 2-1.5: New USB device found, idVendor=051d, idProduct=0002
:[ 1.620530] usb 2-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
:[ 1.620533] usb 2-1.5: Product: Back-UPS ES 550G FW:870.O2 .I USB FW:O2
:[ 1.620535] usb 2-1.5: Manufacturer: APC
:[ 1.620537] usb 2-1.5: SerialNumber: 5B1137T24296
:[ 1.626071] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
:[ 1.626135] ahci 0000:00:1f.2: version 3.0
:[ 1.626406] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
:[ 1.626418] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
:[ 1.626885] fbcon: inteldrmfb (fb0) is primary device
:[ 1.637223] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x33 impl SATA mode
:[ 1.637226] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ems apst
:[ 1.643689] scsi host0: ahci
:[ 1.643787] scsi host1: ahci
:[ 1.643870] scsi host2: ahci
:[ 1.643945] scsi host3: ahci
:[ 1.644016] scsi host4: ahci
:[ 1.644092] scsi host5: ahci
:[ 1.644133] ata1: SATA max UDMA/133 abar m2048@0xfbffc000 port 0xfbffc100 irq 28
:[ 1.644135] ata2: SATA max UDMA/133 abar m2048@0xfbffc000 port 0xfbffc180 irq 28
:[ 1.644135] ata3: DUMMY
:[ 1.644136] ata4: DUMMY
:[ 1.644138] ata5: SATA max UDMA/133 abar m2048@0xfbffc000 port 0xfbffc300 irq 28
:[ 1.644139] ata6: SATA max UDMA/133 abar m2048@0xfbffc000 port 0xfbffc380 irq 28
:[ 1.744215] tsc: Refined TSC clocksource calibration: 2594.107 MHz
:[ 1.744260] Switched to clocksource tsc
:[ 1.933640] hid-generic 0003:051D:0002.0001: hiddev0,hidraw0: USB HID v1.10 Device [APC Back-UPS ES 550G FW:870.O2 .I USB FW:O2 ] on usb-0000:00:1d.0-1.5/input0
:[ 1.966987] Console: switching to colour frame buffer device 170x48
:[ 1.970468] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
:[ 2.104200] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[ 2.105471] ata1.00: ATA-8: ST250DM000-1BD141, KC45, max UDMA/133
:[ 2.105476] ata1.00: 488397168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 2.106971] ata1.00: configured for UDMA/133
:[ 2.107183] scsi 0:0:0:0: Direct-Access ATA ST250DM000-1BD14 KC45 PQ: 0 ANSI: 5
:[ 2.580198] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
:[ 2.582666] ata2.00: ATAPI: ATAPI iHAS122, ZL0F, max UDMA/100
:[ 2.583485] ata2.00: configured for UDMA/100
:[ 2.585422] scsi 1:0:0:0: CD-ROM ATAPI iHAS122 ZL0F PQ: 0 ANSI: 5
:[ 2.900213] ata5: SATA link down (SStatus 0 SControl 300)
:[ 3.205222] ata6: SATA link down (SStatus 0 SControl 300)
:[ 3.221508] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
:[ 3.221514] sd 0:0:0:0: [sda] 4096-byte physical blocks
:[ 3.221595] sd 0:0:0:0: [sda] Write Protect is off
:[ 3.221600] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
:[ 3.221626] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 3.238181] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
:[ 3.238186] cdrom: Uniform CD-ROM driver Revision: 3.20
:[ 3.238362] sr 1:0:0:0: Attached scsi CD-ROM sr0
:[ 3.261137] sda: sda1 sda2 sda3
:[ 3.261617] sd 0:0:0:0: [sda] Attached SCSI disk
:[ 3.564131] SGI XFS with ACLs, security attributes, no debug enabled
:[ 3.619112] XFS (sda2): Mounting V4 Filesystem
:[ 3.729510] XFS (sda2): Ending clean mount
:[ 4.060940] systemd-journald[96]: Received SIGTERM from PID 1 (systemd).
:[ 4.683106] type=1404 audit(1480083184.360:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
:[ 4.896513] SELinux: 2048 avtab hash slots, 104835 rules.
:[ 4.930388] SELinux: 2048 avtab hash slots, 104835 rules.
:[ 4.955760] SELinux: 8 users, 14 roles, 4980 types, 301 bools, 1 sens, 1024 cats
:[ 4.955765] SELinux: 91 classes, 104835 rules
:[ 4.959839] SELinux: Completing initialization.
:[ 4.959843] SELinux: Setting up existing superblocks.
:[ 4.967667] type=1403 audit(1480083184.644:3): policy loaded auid=4294967295 ses=4294967295
:[ 4.970969] systemd[1]: Successfully loaded SELinux policy in 302.189ms.
:[ 5.475749] ip_tables: (C) 2000-2006 Netfilter Core Team
:[ 5.475809] systemd[1]: Inserted module 'ip_tables'
:[ 5.496066] systemd[1]: Relabelled /dev and /run in 18.888ms.
:[ 8.904601] systemd-readahead[397]: Premature end of pack file.
:[ 9.958242] systemd-journald[396]: Received request to flush runtime journal from PID 1
:[ 10.135668] RPC: Registered named UNIX socket transport module.
:[ 10.135673] RPC: Registered udp transport module.
:[ 10.135675] RPC: Registered tcp transport module.
:[ 10.135677] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[ 10.581597] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
:[ 11.449450] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x000000000000042c-0x000000000000042d (\GP2C) (20130517/utaddress-254)
:[ 11.449457] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
:[ 11.449479] lpc_ich: Resource conflict(s) found affecting gpio_ich
:[ 11.570512] Floppy drive(s): fd0 is unknown type 13 (usb?), fd1 is unknown type 13 (usb?)
:[ 11.791425] parport_pc 00:03: reported by Plug and Play ACPI
:[ 11.791517] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
:[ 11.810052] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
:[ 11.818931] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[ 11.827747] snd_hda_intel 0000:00:1b.0: irq 30 for MSI/MSI-X
:[ 11.848624] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[ 11.874087] input: PC Speaker as /devices/platform/pcspkr/input/input4
:[ 11.902456] sd 0:0:0:0: Attached scsi generic sg0 type 0
:[ 11.902826] sr 1:0:0:0: Attached scsi generic sg1 type 5
:[ 11.963719] snd_hda_codec_realtek hdaudioC0D2: autoconfig for ALC889: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
:[ 11.963725] snd_hda_codec_realtek hdaudioC0D2: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
:[ 11.963728] snd_hda_codec_realtek hdaudioC0D2: hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
:[ 11.963730] snd_hda_codec_realtek hdaudioC0D2: mono: mono_out=0x0
:[ 11.963732] snd_hda_codec_realtek hdaudioC0D2: inputs:
:[ 11.963735] snd_hda_codec_realtek hdaudioC0D2: Rear Mic=0x18
:[ 11.963738] snd_hda_codec_realtek hdaudioC0D2: Front Mic=0x19
:[ 11.963740] snd_hda_codec_realtek hdaudioC0D2: Line=0x1a
:[ 11.963742] snd_hda_codec_realtek hdaudioC0D2: CD=0x1c
:[ 12.076566] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
:[ 12.455567] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
:[ 12.455636] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
:[ 12.455692] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
:[ 12.455751] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
:[ 12.455807] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
:[ 12.604490] iTCO_vendor_support: vendor-support=0
:[ 12.630833] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[ 12.630867] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
:[ 12.668325] gpio_ich: GPIO from 180 to 255 on gpio_ich
:[ 12.857501] ppdev: user-space parallel port driver
:[ 12.991483] alg: No test for crc32 (crc32-pclmul)
:[ 13.394045] Adding 67108860k swap on /dev/sda3. Priority:-1 extents:1 across:67108860k FS
:[ 13.456086] intel_rapl: Found RAPL domain package
:[ 13.456090] intel_rapl: Found RAPL domain core
:[ 13.456092] intel_rapl: Found RAPL domain uncore
:[ 14.582333] floppy0: no floppy controllers found
:[ 14.582349] work still pending
:[ 14.683358] device-mapper: uevent: version 1.0.3
:[ 14.683821] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
:[ 15.622155] type=1305 audit(1480083195.298:4): audit_pid=530 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[ 22.841790] IPv6: ADDRCONF(NETDEV_UP): enp3s1: link is not ready
:[ 22.843883] r8169 0000:03:01.0 enp3s1: link down
:[ 22.843900] r8169 0000:03:01.0 enp3s1: link down
:[ 22.843953] IPv6: ADDRCONF(NETDEV_UP): enp3s1: link is not ready
:[ 22.848380] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
:[ 22.848646] atl1c 0000:04:00.0: irq 31 for MSI/MSI-X
:[ 22.849152] atl1c 0000:04:00.0: atl1c: enp4s0 NIC Link is Up<1000 Mbps Full Duplex>
:[ 22.853492] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
:[ 22.920941] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
:[ 25.877882] r8169 0000:03:01.0 enp3s1: link up
:[ 25.877896] IPv6: ADDRCONF(NETDEV_CHANGE): enp3s1: link becomes ready
:[ 31.894012] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
:[ 31.898070] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
:[ 37.121064] ip6_tables: (C) 2000-2006 Netfilter Core Team
:[ 39.589959] tun: Universal TUN/TAP device driver, 1.6
:[ 39.589963] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
:[ 43.591038] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
:[ 44.473167] Netfilter messages via NETLINK v0.30.
:[ 44.476099] ctnetlink v0.93: registering with nfnetlink.
:[ 45.131631] Ebtables v2.0 registered
:[ 45.787918] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
:[ 45.813448] device virbr0-nic entered promiscuous mode
:[ 46.275875] ipt_ULOG: ULOG: fail to register logger.
:[ 46.639767] xt_CT: No such helper "pptp"
:[ 46.651006] xt_CT: No such helper "snmp"
:[ 46.656601] xt_CT: No such helper "netbios-ns"
:[ 46.666740] xt_CT: No such helper "irc"
:[ 46.672480] xt_CT: No such helper "irc-0"
:[ 48.420465] xt_addrtype: ipv6 does not support BROADCAST matching
:[ 49.282216] virbr0: port 1(virbr0-nic) entered listening state
:[ 49.282229] virbr0: port 1(virbr0-nic) entered listening state
:[ 49.282283] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
:[ 50.215579] virbr0: port 1(virbr0-nic) entered disabled state
:[ 51.474981] ipt_ULOG: ULOG: fail to register logger.
:[ 52.183583] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=52.206.38.66 LEN=75 TOS=0x00 PREC=0x00 TTL=127 ID=35025 DF PROTO=TCP SPT=1742 DPT=443 WINDOW=64189 RES=0x00 ACK PSH URGP=0
:[ 52.544600] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7e:e8:00:86:dd SRC=2a02:2f0f:001e:0001:f9c7:6aea:1e1d:c2da DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=89 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=52490 DPT=53 LEN=49
:[ 52.571171] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 52.574400] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:21:9b:cc:d0:44:08:00 SRC=192.168.12.85 DST=192.168.12.1 LEN=72 TOS=0x00 PREC=0x00 TTL=128 ID=8322 PROTO=UDP SPT=54072 DPT=53 LEN=52
:[ 53.574959] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=1 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 53.721377] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35059 DF PROTO=TCP SPT=1759 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 53.979909] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=23.37.43.27 LEN=40 TOS=0x00 PREC=0x00 TTL=127 ID=35063 DF PROTO=TCP SPT=1730 DPT=80 WINDOW=65535 RES=0x00 ACK FIN URGP=0
:[ 54.048106] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=58 TOS=0x00 PREC=0x00 TTL=127 ID=35077 PROTO=UDP SPT=63451 DPT=53 LEN=38
:[ 54.048451] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=58 TOS=0x00 PREC=0x00 TTL=127 ID=35078 PROTO=UDP SPT=50720 DPT=53 LEN=38
:[ 54.052980] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=23.37.43.27 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35083 DF PROTO=TCP SPT=1760 DPT=80 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 54.053798] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=72 TOS=0x00 PREC=0x00 TTL=127 ID=35084 PROTO=UDP SPT=55352 DPT=53 LEN=52
:[ 54.055392] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=72 TOS=0x00 PREC=0x00 TTL=127 ID=35085 PROTO=UDP SPT=58962 DPT=53 LEN=52
:[ 54.060897] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=72 TOS=0x00 PREC=0x00 TTL=127 ID=35086 PROTO=UDP SPT=57337 DPT=53 LEN=52
:[ 54.421054] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35123 DF PROTO=TCP SPT=1761 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 54.576219] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=2 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 54.922029] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35144 DF PROTO=TCP SPT=1762 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 55.058573] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:62:fe:f4:86:dd SRC=2a02:2f0f:001e:0001:9d3e:7993:31d1:f908 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=92 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=53408 DPT=53 LEN=52
:[ 55.059060] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:62:fe:f4:86:dd SRC=2a02:2f0f:001e:0001:9d3e:7993:31d1:f908 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=92 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=62893 DPT=53 LEN=52
:[ 55.090237] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:62:fe:f4:86:dd SRC=2a02:2f0f:001e:0001:9d3e:7993:31d1:f908 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=88 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=60140 DPT=53 LEN=48
:[ 55.090663] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:62:fe:f4:86:dd SRC=2a02:2f0f:001e:0001:9d3e:7993:31d1:f908 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=88 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=62239 DPT=53 LEN=48
:[ 55.125517] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:00:11:32:21:cc:14:08:00 SRC=192.168.12.149 DST=84.232.245.55 LEN=76 TOS=0x18 PREC=0xA0 TTL=63 ID=0 DF PROTO=UDP SPT=123 DPT=123 LEN=56
:[ 55.181492] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:86:dd SRC=2a02:2f0f:001e:0001:107f:c7cb:5b77:480c DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=78 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=60909 DPT=53 LEN=38
:[ 55.413879] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35168 DF PROTO=TCP SPT=1763 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 55.578740] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=3 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 55.900306] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35189 DF PROTO=TCP SPT=1764 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 56.139298] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a03:5e80:0000:0004:0192:0162:0016:0020 LEN=103 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=59068 DPT=53 LEN=63
:[ 56.247612] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a03:5e80:0000:0004:0192:0162:0016:0018 LEN=89 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=5021 DPT=53 LEN=49
:[ 56.323878] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0503:0c27:0000:0000:0000:0002:0030 LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=36565 DPT=53 LEN=50
:[ 56.323977] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0503:0c27:0000:0000:0000:0002:0030 LEN=76 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=26347 DPT=53 LEN=36
:[ 56.324218] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0503:0c27:0000:0000:0000:0002:0030 LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=1754 DPT=53 LEN=50
:[ 56.390214] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35217 DF PROTO=TCP SPT=1765 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 56.521046] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:64:2f:61:08:00 SRC=192.168.12.10 DST=192.168.12.1 LEN=68 TOS=0x00 PREC=0x00 TTL=128 ID=18580 PROTO=UDP SPT=63296 DPT=53 LEN=48
:[ 56.770797] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:64:2f:61:08:00 SRC=192.168.12.10 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=18582 PROTO=UDP SPT=58377 DPT=53 LEN=50
:[ 56.827485] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:26:5a:84:18:97:08:00 SRC=192.168.12.200 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=62050 DF PROTO=UDP SPT=1025 DPT=123 LEN=56
:[ 56.828784] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:86:dd SRC=2a02:2f0f:001e:0001:107f:c7cb:5b77:480c DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=99 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=51692 DPT=53 LEN=59
:[ 56.829180] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:86:dd SRC=2a02:2f0f:001e:0001:107f:c7cb:5b77:480c DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=99 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=58516 DPT=53 LEN=59
:[ 56.887194] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35237 DF PROTO=TCP SPT=1766 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 57.125126] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0dc3:0000:0000:0000:0000:0000:0035 LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=9481 DPT=53 LEN=50
:[ 57.125341] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0dc3:0000:0000:0000:0000:0000:0035 LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=54018 DPT=53 LEN=50
:[ 57.125618] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002f:0000:0000:0000:0000:000f LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=27922 DPT=53 LEN=50
:[ 57.125729] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0dc3:0000:0000:0000:0000:0000:0035 LEN=76 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=64354 DPT=53 LEN=36
:[ 57.375059] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35262 DF PROTO=TCP SPT=1767 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 57.874050] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35284 DF PROTO=TCP SPT=1768 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 57.925497] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002f:0000:0000:0000:0000:000f LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=15946 DPT=53 LEN=50
:[ 57.925664] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002d:0000:0000:0000:0000:000d LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=62183 DPT=53 LEN=50
:[ 57.925828] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002f:0000:0000:0000:0000:000f LEN=76 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=61199 DPT=53 LEN=36
:[ 57.925878] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002d:0000:0000:0000:0000:000d LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=19516 DPT=53 LEN=50
:[ 58.362825] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35305 DF PROTO=TCP SPT=1769 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 58.726039] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2001:0500:002d:0000:0000:0000:0000:000d LEN=76 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=46402 DPT=53 LEN=36
:[ 59.059026] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a02:2f0f:001b:0000:021e:67ff:fe19:5195 LEN=95 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=33755 DPT=53 LEN=55
:[ 59.448764] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=52.206.38.66 LEN=71 TOS=0x00 PREC=0x00 TTL=127 ID=35333 PROTO=TCP SPT=1740 DPT=443 WINDOW=65203 RES=0x00 ACK PSH FIN URGP=0
:[ 59.830067] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=79 TOS=0x00 PREC=0x00 TTL=128 ID=5785 PROTO=UDP SPT=51692 DPT=53 LEN=59
:[ 59.845645] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=79 TOS=0x00 PREC=0x00 TTL=128 ID=5787 PROTO=UDP SPT=58516 DPT=53 LEN=59
:[ 59.870194] Shorewall:fw-net:ACCEPT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a02:2f0f:001b:0000:021e:67ff:fe19:51a5 LEN=95 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=22947 DPT=53 LEN=55
:[ 59.879643] Shorewall:fw-net:REJECT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a02:2f0f:001e:0000:922b:34ff:feb8:c74c LEN=80 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=TCP SPT=48690 DPT=25 WINDOW=28800 RES=0x00 SYN URGP=0
:[ 59.879644] Shorewall:fw-net:REJECT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a02:2f0f:001e:0000:922b:34ff:feb8:c74c LEN=80 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=TCP SPT=48691 DPT=25 WINDOW=28800 RES=0x00 SYN URGP=0
:[ 59.881238] Shorewall:fw-net:REJECT:IN= OUT=enp3s1 SRC=2a02:2f0f:001e:0000:1e7e:e5ff:fe10:b982 DST=2a02:2f0f:001d:0000:922b:34ff:feb8:be53 LEN=80 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=TCP SPT=44952 DPT=25 WINDOW=28800 RES=0x00 SYN URGP=0
:[ 60.987547] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=58 TOS=0x00 PREC=0x00 TTL=128 ID=18997 PROTO=UDP SPT=64613 DPT=53 LEN=38
:[ 60.987620] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=58 TOS=0x00 PREC=0x00 TTL=128 ID=18996 PROTO=UDP SPT=54052 DPT=53 LEN=38
:[ 61.161559] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=128 ID=19000 PROTO=UDP SPT=54671 DPT=53 LEN=56
:[ 62.206350] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=58 TOS=0x00 PREC=0x00 TTL=128 ID=5789 PROTO=UDP SPT=58795 DPT=53 LEN=38
:[ 63.168786] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=60769 DPT=53 LEN=42
:[ 63.169537] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=55839 DPT=53 LEN=42
:[ 63.200807] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=93 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=50449 DPT=53 LEN=53
:[ 63.233133] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=93 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=51347 DPT=53 LEN=53
:[ 63.277596] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=207.200.22.78 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35354 DF PROTO=TCP SPT=1770 DPT=443 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 63.279183] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=5791 PROTO=UDP SPT=57033 DPT=53 LEN=42
:[ 63.285079] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=5793 PROTO=UDP SPT=55591 DPT=53 LEN=42
:[ 63.629965] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:8c:89:a5:59:00:71:08:00 SRC=192.168.12.4 DST=192.168.12.1 LEN=69 TOS=0x00 PREC=0x00 TTL=128 ID=15943 PROTO=UDP SPT=53997 DPT=53 LEN=49
:[ 63.631468] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:8c:89:a5:59:00:71:08:00 SRC=192.168.12.4 DST=192.168.12.1 LEN=69 TOS=0x00 PREC=0x00 TTL=128 ID=15944 PROTO=UDP SPT=62242 DPT=53 LEN=49
:[ 63.873232] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=40 TOS=0x00 PREC=0x00 TTL=127 ID=35370 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=64336 RES=0x00 ACK URGP=0
:[ 64.200858] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:eb:04:54:86:dd SRC=2a02:2f0f:001e:0001:05b5:9265:0557:68fc DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=83 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=64766 DPT=53 LEN=43
:[ 64.201186] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:eb:04:54:86:dd SRC=2a02:2f0f:001e:0001:05b5:9265:0557:68fc DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=83 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=54936 DPT=53 LEN=43
:[ 64.224656] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:eb:04:54:86:dd SRC=2a02:2f0f:001e:0001:05b5:9265:0557:68fc DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=83 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=56331 DPT=53 LEN=43
:[ 64.254982] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:eb:04:54:86:dd SRC=2a02:2f0f:001e:0001:05b5:9265:0557:68fc DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=83 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=49477 DPT=53 LEN=43
:[ 65.274278] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=69 TOS=0x00 PREC=0x00 TTL=128 ID=19002 PROTO=UDP SPT=59172 DPT=53 LEN=49
:[ 65.274643] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=69 TOS=0x00 PREC=0x00 TTL=128 ID=19003 PROTO=UDP SPT=61021 DPT=53 LEN=49
:[ 65.303339] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=61 TOS=0x00 PREC=0x00 TTL=128 ID=19006 PROTO=UDP SPT=60738 DPT=53 LEN=41
:[ 65.336477] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=61 TOS=0x00 PREC=0x00 TTL=128 ID=19008 PROTO=UDP SPT=52282 DPT=53 LEN=41
:[ 66.859357] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:26:5a:84:18:97:08:00 SRC=192.168.12.200 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=6546 DF PROTO=UDP SPT=1025 DPT=123 LEN=56
:[ 66.893017] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 67.433268] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=52.206.38.66 LEN=71 TOS=0x00 PREC=0x00 TTL=127 ID=35375 DF PROTO=TCP SPT=1740 DPT=443 WINDOW=65203 RES=0x00 ACK PSH FIN URGP=0
:[ 67.895537] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=1 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 68.063137] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:64:2f:61:08:00 SRC=192.168.12.10 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=18584 PROTO=UDP SPT=52789 DPT=53 LEN=50
:[ 68.094944] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:64:2f:61:08:00 SRC=192.168.12.10 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=18586 PROTO=UDP SPT=64620 DPT=53 LEN=50
:[ 68.129096] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:64:2f:61:08:00 SRC=192.168.12.10 DST=192.168.12.1 LEN=68 TOS=0x00 PREC=0x00 TTL=128 ID=18588 PROTO=UDP SPT=65418 DPT=53 LEN=48
:[ 68.898061] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=2 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 69.900681] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=3 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 70.194935] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=63 TOS=0x00 PREC=0x00 TTL=128 ID=5795 PROTO=UDP SPT=62223 DPT=53 LEN=43
:[ 70.195412] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=63 TOS=0x00 PREC=0x00 TTL=128 ID=5796 PROTO=UDP SPT=59422 DPT=53 LEN=43
:[ 70.200585] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=59 TOS=0x00 PREC=0x00 TTL=128 ID=5799 PROTO=UDP SPT=55398 DPT=53 LEN=39
:[ 70.200940] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=59 TOS=0x00 PREC=0x00 TTL=128 ID=5800 PROTO=UDP SPT=61929 DPT=53 LEN=39
:[ 71.007182] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63876 DPT=53 LEN=42
:[ 71.007775] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=64578 DPT=53 LEN=42
:[ 74.037535] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=64578 DPT=53 LEN=42
:[ 74.037594] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63876 DPT=53 LEN=42
:[ 74.038315] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:08:00 SRC=192.168.12.20 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=3076 PROTO=UDP SPT=64578 DPT=53 LEN=42
:[ 74.045101] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=93 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63973 DPT=53 LEN=53
:[ 75.079063] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:08:00 SRC=192.168.12.20 DST=192.168.12.1 LEN=73 TOS=0x00 PREC=0x00 TTL=128 ID=3079 PROTO=UDP SPT=63973 DPT=53 LEN=53
:[ 75.079525] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=93 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63973 DPT=53 LEN=53
:[ 75.084687] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=93 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=65099 DPT=53 LEN=53
:[ 75.110945] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:08:00 SRC=192.168.12.20 DST=192.168.12.1 LEN=73 TOS=0x00 PREC=0x00 TTL=128 ID=3082 PROTO=UDP SPT=65099 DPT=53 LEN=53
:[ 76.887155] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:26:5a:84:18:97:08:00 SRC=192.168.12.200 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=16573 DF PROTO=UDP SPT=1025 DPT=123 LEN=56
:[ 77.811251] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35403 PROTO=UDP SPT=59688 DPT=53 LEN=46
:[ 77.811660] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=104.127.60.204 LEN=1500 TOS=0x00 PREC=0x00 TTL=127 ID=35404 DF PROTO=TCP SPT=1756 DPT=80 WINDOW=64281 RES=0x00 ACK URGP=0
:[ 77.811694] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=104.127.60.204 LEN=124 TOS=0x00 PREC=0x00 TTL=127 ID=35405 DF PROTO=TCP SPT=1756 DPT=80 WINDOW=64281 RES=0x00 ACK PSH URGP=0
:[ 77.816970] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35406 PROTO=UDP SPT=57201 DPT=53 LEN=46
:[ 77.842917] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35417 PROTO=UDP SPT=55891 DPT=53 LEN=46
:[ 78.808474] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35418 PROTO=UDP SPT=57201 DPT=53 LEN=46
:[ 78.839690] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35423 PROTO=UDP SPT=55891 DPT=53 LEN=46
:[ 79.808490] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35431 PROTO=UDP SPT=57201 DPT=53 LEN=46
:[ 79.839719] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35436 PROTO=UDP SPT=55891 DPT=53 LEN=46
:[ 79.847774] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=104.127.60.204 LEN=48 TOS=0x00 PREC=0x00 TTL=127 ID=35441 DF PROTO=TCP SPT=1772 DPT=80 WINDOW=65535 RES=0x00 SYN URGP=0
:[ 79.849428] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=66 TOS=0x00 PREC=0x00 TTL=127 ID=35442 PROTO=UDP SPT=52106 DPT=53 LEN=46
:[ 79.849834] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=68 TOS=0x00 PREC=0x00 TTL=127 ID=35443 PROTO=UDP SPT=60171 DPT=53 LEN=48
:[ 79.854586] Shorewall:loc-vpn:ACCEPT:IN=enp4s0 OUT=itmex MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=192.168.40.2 LEN=68 TOS=0x00 PREC=0x00 TTL=127 ID=35444 PROTO=UDP SPT=50433 DPT=53 LEN=48
:[ 81.019841] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:89:0d:08:00 SRC=192.168.12.253 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 81.065631] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:44:b7:ff:08:00 SRC=192.168.12.17 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=27361 PROTO=UDP SPT=55989 DPT=53 LEN=54
:[ 81.070920] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:44:b7:ff:08:00 SRC=192.168.12.17 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=27363 PROTO=UDP SPT=54233 DPT=53 LEN=42
:[ 82.022355] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:89:0d:08:00 SRC=192.168.12.253 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=1 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 82.730514] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35460 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=64336 RES=0x00 ACK PSH URGP=0
:[ 82.964769] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35461 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=64336 RES=0x00 ACK PSH URGP=0
:[ 83.024842] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:89:0d:08:00 SRC=192.168.12.253 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=2 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 83.402299] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=52.206.38.66 LEN=71 TOS=0x00 PREC=0x00 TTL=127 ID=35462 DF PROTO=TCP SPT=1740 DPT=443 WINDOW=65203 RES=0x00 ACK PSH FIN URGP=0
:[ 83.511635] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35463 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=64336 RES=0x00 ACK PSH URGP=0
:[ 83.980836] Shorewall:vpn-loc:ACCEPT:IN=itmex OUT=enp4s0 MAC= SRC=192.168.40.45 DST=192.168.12.254 LEN=96 TOS=0x00 PREC=0x00 TTL=62 ID=36964 DF PROTO=ICMP TYPE=8 CODE=0 ID=6195 SEQ=0
:[ 84.027333] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:89:0d:08:00 SRC=192.168.12.253 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=3 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 84.380238] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7e:e8:00:86:dd SRC=2a02:2f0f:001e:0001:f9c7:6aea:1e1d:c2da DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=78 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=56971 DPT=53 LEN=38
:[ 84.714812] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35469 PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK PSH URGP=0
:[ 85.917950] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35470 PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK PSH URGP=0
:[ 86.426152] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=65 TOS=0x00 PREC=0x00 TTL=128 ID=19240 PROTO=UDP SPT=55995 DPT=53 LEN=45
:[ 86.426530] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=65 TOS=0x00 PREC=0x00 TTL=128 ID=19241 PROTO=UDP SPT=49513 DPT=53 LEN=45
:[ 86.463283] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=66 TOS=0x00 PREC=0x00 TTL=128 ID=19244 PROTO=UDP SPT=55077 DPT=53 LEN=46
:[ 86.493377] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=66 TOS=0x00 PREC=0x00 TTL=128 ID=19246 PROTO=UDP SPT=64263 DPT=53 LEN=46
:[ 86.592407] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=75 TOS=0x00 PREC=0x00 TTL=128 ID=19248 PROTO=UDP SPT=64549 DPT=53 LEN=55
:[ 86.593031] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=75 TOS=0x00 PREC=0x00 TTL=128 ID=19249 PROTO=UDP SPT=50209 DPT=53 LEN=55
:[ 86.620588] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=77 TOS=0x00 PREC=0x00 TTL=128 ID=19252 PROTO=UDP SPT=63280 DPT=53 LEN=57
:[ 86.644349] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 86.650840] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=77 TOS=0x00 PREC=0x00 TTL=128 ID=19254 PROTO=UDP SPT=57552 DPT=53 LEN=57
:[ 86.910835] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:26:5a:84:18:97:08:00 SRC=192.168.12.200 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=26597 DF PROTO=UDP SPT=1025 DPT=123 LEN=56
:[ 87.121096] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35480 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK PSH URGP=0
:[ 87.416896] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7e:e8:00:86:dd SRC=2a02:2f0f:001e:0001:f9c7:6aea:1e1d:c2da DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=78 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=56971 DPT=53 LEN=38
:[ 87.417235] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7e:e8:00:08:00 SRC=192.168.12.30 DST=192.168.12.1 LEN=58 TOS=0x00 PREC=0x00 TTL=128 ID=10902 PROTO=UDP SPT=56971 DPT=53 LEN=38
:[ 87.646923] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=1 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 88.649456] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=2 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 89.527350] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35508 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK PSH URGP=0
:[ 89.651890] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:91:52:08:00 SRC=192.168.12.254 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=3 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 89.841394] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:61:bb:9d:86:dd SRC=2a02:2f0f:001e:0001:19ee:3387:f9ad:cec2 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=81 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=51315 DPT=53 LEN=41
:[ 89.841756] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:61:bb:9d:86:dd SRC=2a02:2f0f:001e:0001:19ee:3387:f9ad:cec2 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=81 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=49289 DPT=53 LEN=41
:[ 89.843374] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:61:bb:9d:86:dd SRC=2a02:2f0f:001e:0001:19ee:3387:f9ad:cec2 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=94 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=50821 DPT=53 LEN=54
:[ 89.843606] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:61:bb:9d:86:dd SRC=2a02:2f0f:001e:0001:19ee:3387:f9ad:cec2 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=94 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=52107 DPT=53 LEN=54
:[ 91.649680] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=40 TOS=0x00 PREC=0x00 TTL=127 ID=35515 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK URGP=0
:[ 93.902450] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=23.37.43.27 LEN=40 TOS=0x00 PREC=0x00 TTL=127 ID=35516 DF PROTO=TCP SPT=1730 DPT=80 WINDOW=65535 RES=0x00 ACK FIN URGP=0
:[ 94.331924] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=5807 PROTO=UDP SPT=55291 DPT=53 LEN=50
:[ 94.332265] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:9c:b6:54:1f:19:f3:08:00 SRC=192.168.12.40 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=5808 PROTO=UDP SPT=58745 DPT=53 LEN=50
:[ 94.339937] Shorewall:loc-net:ACCEPT:IN=enp4s0 OUT=enp3s1 MAC=50:e5:49:9f:08:2a:50:e5:49:44:b4:f3:08:00 SRC=192.168.12.3 DST=82.76.44.126 LEN=138 TOS=0x00 PREC=0x00 TTL=127 ID=35517 DF PROTO=TCP SPT=1747 DPT=5222 WINDOW=65535 RES=0x00 ACK PSH URGP=0
:[ 95.873865] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=50611 DPT=53 LEN=50
:[ 95.874559] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=52004 DPT=53 LEN=50
:[ 95.905427] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=88 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=57169 DPT=53 LEN=48
:[ 95.936611] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:7b:5b:0d:86:dd SRC=2a02:2f0f:001e:0001:baae:edff:fe7b:5b0d DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=88 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=55578 DPT=53 LEN=48
:[ 96.949551] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:00:26:5a:84:18:97:08:00 SRC=192.168.12.200 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=36635 DF PROTO=UDP SPT=1025 DPT=123 LEN=56
:[ 96.976281] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=94 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=51039 DPT=53 LEN=54
:[ 98.630587] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=19308 PROTO=UDP SPT=52008 DPT=53 LEN=54
:[ 98.630923] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:f4:4d:30:63:00:28:08:00 SRC=192.168.12.13 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=19309 PROTO=UDP SPT=58782 DPT=53 LEN=54
:[ 98.709066] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:44:8f:3b:08:00 SRC=192.168.12.15 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=31217 PROTO=UDP SPT=58963 DPT=53 LEN=54
:[ 98.713971] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:44:8f:3b:08:00 SRC=192.168.12.15 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=31219 PROTO=UDP SPT=52506 DPT=53 LEN=42
:[ 99.470317] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:42:b8:12:08:00 SRC=192.168.12.27 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=16692 PROTO=UDP SPT=60053 DPT=53 LEN=54
:[ 99.476014] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:42:b8:12:08:00 SRC=192.168.12.27 DST=192.168.12.1 LEN=62 TOS=0x00 PREC=0x00 TTL=128 ID=16694 PROTO=UDP SPT=60689 DPT=53 LEN=42
:[ 100.014515] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=94 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=51039 DPT=53 LEN=54
:[ 100.015310] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:08:00 SRC=192.168.12.73 DST=192.168.12.1 LEN=74 TOS=0x00 PREC=0x00 TTL=128 ID=1963 PROTO=UDP SPT=51039 DPT=53 LEN=54
:[ 100.021723] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=62472 DPT=53 LEN=42
:[ 100.022294] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63935 DPT=53 LEN=42
:[ 100.979127] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=0 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 101.241212] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:50:e5:49:44:8f:3b:08:00 SRC=192.168.12.15 DST=192.168.12.1 LEN=69 TOS=0x00 PREC=0x00 TTL=128 ID=31226 PROTO=UDP SPT=49456 DPT=53 LEN=49
:[ 101.981617] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=1 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 102.984133] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:ec:cd:6d:52:aa:b2:08:00 SRC=192.168.12.252 DST=192.168.12.1 LEN=76 TOS=0x00 PREC=0x00 TTL=64 ID=2 DF PROTO=UDP SPT=1024 DPT=123 LEN=56
:[ 103.013944] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=90 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=57172 DPT=53 LEN=50
:[ 103.040268] Shorewall:loc-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:08:00 SRC=192.168.12.20 DST=192.168.12.1 LEN=70 TOS=0x00 PREC=0x00 TTL=128 ID=3084 PROTO=UDP SPT=57172 DPT=53 LEN=50
:[ 103.046911] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:c0:3f:d5:6a:5d:a5:86:dd SRC=2a02:2f0f:001e:0001:f933:36e3:9c36:e057 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=88 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=64378 DPT=53 LEN=48
:[ 103.058538] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=63935 DPT=53 LEN=42
:[ 103.058592] Shorewall:net-fw:ACCEPT:IN=enp4s0 OUT= MAC=50:e5:49:9f:08:2a:b8:ae:ed:78:eb:f9:86:dd SRC=2a02:2f0f:001e:0001:3892:e61d:3a64:6408 DST=2a02:2f0f:001e:0001:52e5:49ff:fe9f:082a LEN=82 TC=0 HOPLIMIT=64 FLOWLBL=0 PROTO=UDP SPT=62472 DPT=53 LEN=42
:[ 103.058665] BUG: unable to handle kernel paging request at ffff8800c7dcdffe
:[ 103.058716] IP: [<ffffffff81625a64>] ip6_finish_output2+0x384/0x4b0
:[ 103.058759] PGD 1f9e067 PUD 11fdfd067 PMD c7daa063 PTE 80000000c7dcd161
:[ 103.058811] Oops: 0003 [#1] SMP
:[ 103.058839] Modules linked in: xt_nat xt_recent ip6table_nat nf_nat_ipv6 xt_comment ip6t_REJECT nf_reject_ipv6 xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 ipt_REJECT nf_reject_ipv4 xt_addrtype iptable_mangle iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_mark ip6table_mangle xt_CT ip6table_raw xt_multiport nf_log_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_tftp xt_conntrack nf_nat_snmp_basic nf_conntrack_snmp nf_nat_sip nf_nat_pptp nf_nat_proto_gre nf_nat_irc nf_nat_h323 bridge stp llc xt_NFLOG nfnetlink_log nf_nat_ftp xt_LOG nf_nat_amanda nf_nat nf_log_ipv6 nf_log_common ebtable_filter nf_conntrack_tftp ebtables nf_conntrack_sip nf_conntrack_sane nf_conntrack_proto_udplite nf_conntrack_proto_sctp nf_conntrack_pptp nf_conntrack_proto_gre nf_conntrack_netlink nfnetlink
:[ 103.059398] nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_irc ts_kmp nf_conntrack_h323 nf_conntrack_amanda nf_conntrack_ftp nf_conntrack tun iptable_filter ip6table_filter ip6_tables dm_mirror dm_region_hash dm_log dm_mod intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel cryptd ppdev gpio_ich iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic sg pcspkr i2c_i801 snd_hda_intel snd_hda_codec shpchp mei_me parport_pc parport mei snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore lpc_ich nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic ahci libahci crct10dif_pclmul crct10dif_common crc32c_intel i915 serio_raw
:[ 103.060003] libata i2c_algo_bit video r8169 drm_kms_helper mii atl1c syscopyarea sysfillrect e1000e sysimgblt fb_sys_fops ptp drm pps_core i2c_core fjes
:[ 103.060131] CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-514.el7.x86_64 #1
:[ 103.060170] Hardware name: Gigabyte Technology Co., Ltd. H61M-D2H/H61M-D2H, BIOS F6 10/02/2013
:[ 103.060215] task: ffff880119b81f60 ti: ffff880119b90000 task.ti: ffff880119b90000
:[ 103.060255] RIP: 0010:[<ffffffff81625a64>] [<ffffffff81625a64>] ip6_finish_output2+0x384/0x4b0
:[ 103.060307] RSP: 0018:ffff88011fa43aa8 EFLAGS: 00010283
:[ 103.060339] RAX: ffff8800c7dce00e RBX: ffff8800cbadd000 RCX: 0000000000000000
:[ 103.060379] RDX: 4cc7b8342b900000 RSI: ffff880035873df8 RDI: 000000000f2f022a
:[ 103.060417] RBP: ffff88011fa43b18 R08: 00000000ff342b92 R09: 0000000000001e00
:[ 103.060454] R10: 000000004cc7b8fe R11: 000000000000002d R12: ffff8800c7f28900
:[ 103.060492] R13: 000000000000000e R14: ffff8800cbadd0f0 R15: 0000000000000000
:[ 103.060530] FS: 0000000000000000(0000) GS:ffff88011fa40000(0000) knlGS:0000000000000000
:[ 103.060573] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[ 103.060604] CR2: ffff8800c7dcdffe CR3: 00000000019ba000 CR4: 00000000000407e0
:[ 103.060643] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[ 103.060681] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[ 103.060719] Stack:
:[ 103.060733] 398f124b95163714 ffff88011fa43b50 ffff88011fa43b18 ffff8800c7f28900
:[ 103.060786] ffff88011fa43b08 ffffffff815a6460 ffffffff81aec000 398f124b95163714
:[ 103.060838] 398f124b95163714 0000000000000000 0000000000000052 ffffffff81a9cd80
:[ 103.060890] Call Trace:
:[ 103.060907] <IRQ>
:[ 103.060920]
:[ 103.060938] [<ffffffff815a6460>] ? nf_iterate+0x70/0xb0
:[ 103.060964] [<ffffffff81627cec>] ip6_finish_output+0x8c/0xf0
:[ 103.060998] [<ffffffff81627da7>] ip6_output+0x57/0x100
:[ 103.061028] [<ffffffff81627c60>] ? ip6_fragment+0xaa0/0xaa0
:[ 103.061061] [<ffffffff81626e39>] ip6_forward+0x4b9/0x840
:[ 103.061093] [<ffffffff81635b6c>] ? ip6_route_input+0xec/0x140
:[ 103.061127] [<ffffffff81624700>] ? dst_output_sk+0x20/0x20
:[ 103.061160] [<ffffffff81628576>] ip6_rcv_finish+0x66/0xc0
:[ 103.062910] [<ffffffff81628d99>] ipv6_rcv+0x319/0x530
:[ 103.064663] [<ffffffff81628510>] ? ip6_make_skb+0x1e0/0x1e0
:[ 103.066411] [<ffffffff8156f582>] __netif_receive_skb_core+0x582/0x800
:[ 103.068168] [<ffffffff8156f818>] __netif_receive_skb+0x18/0x60
:[ 103.069892] [<ffffffff8156f8a0>] netif_receive_skb_internal+0x40/0xc0
:[ 103.071595] [<ffffffff810c89d4>] ? task_cputime+0x44/0x80
:[ 103.073292] [<ffffffff8156f93c>] netif_receive_skb+0x1c/0x70
:[ 103.074991] [<ffffffffa00ecbec>] atl1c_clean+0x1ec/0x310 [atl1c]
:[ 103.076642] [<ffffffff815700b0>] net_rx_action+0x170/0x380
:[ 103.078243] [<ffffffff8108f0ff>] __do_softirq+0xef/0x280
:[ 103.079792] [<ffffffff8169805c>] call_softirq+0x1c/0x30
:[ 103.081284] [<ffffffff8102d365>] do_softirq+0x65/0xa0
:[ 103.082727] [<ffffffff8108f495>] irq_exit+0x115/0x120
:[ 103.084126] [<ffffffff81698bf8>] do_IRQ+0x58/0xf0
:[ 103.085464] [<ffffffff8168dd6d>] common_interrupt+0x6d/0x6d
:[ 103.086758] <EOI>
:[ 103.086771]
:[ 103.088011] [<ffffffff8151404f>] ? cpuidle_enter_state+0x4f/0xc0
:[ 103.089219] [<ffffffff81514199>] cpuidle_idle_call+0xd9/0x210
:[ 103.090387] [<ffffffff8103516e>] arch_cpu_idle+0xe/0x30
:[ 103.091525] [<ffffffff810e7c95>] cpu_startup_entry+0x245/0x290
:[ 103.092652] [<ffffffff8104f12a>] start_secondary+0x1ba/0x230
:[ 103.093761] Code: e4 00 00 00 41 f6 c7 01 0f 85 39 01 00 00 44 0f b7 ab e0 00 00 00 41 83 fd 10 0f 8f 05 01 00 00 49 8b 16 49 8b 84 24 e8 00 00 00 <48> 89 50 f0 49 8b 56 08 48 89 50 f8 44 3b bb e4 00 00 00 75 bd
:[ 103.096434] RIP [<ffffffff81625a64>] ip6_finish_output2+0x384/0x4b0
:[ 103.097668] RSP <ffff88011fa43aa8>
:[ 103.098891] CR2: ffff8800c7dcdffe



Steps To ReproduceThis happens on many machines, only after installing CentOS 7.x (I suspect a regression).

Happens only when IPv6 is enabled (machines are used as routers/NAT gateways/firewalls). Firewall solution is Shorewall 5.0.x (firewalld disabled).

Seems to be related with atl1c network driver (integrated Ethernet interface on Gigabyte H61M-D2H mainboard or similar).
Additional InformationMay be the same bug as bug #1356287 in Red Hat Enterprise Linux.
TagsNo tags attached.
abrt_hash
URL
Attached Files

-Relationships
+Relationships

-Notes

~0028390

rsandu (reporter)

Hello,

This becomes VERY serious and pressing, given the apparent scarcity of alternative Ethernet cards on the (desktop) market.

(Apparently, only Intel now solds an acceptable variant, the Intel Gigabit CT Desktop adapter, PCI Express version; many other manufacturers, such as D-Link, Edimax, TrendNet, etc. use the Atheros chipset).

Popular motherboard manufacturers now use the atl1c chipset as the *integrated* LAN on their boards (example: the vast array of Gigabyte motherboards, with UEFI BIOSes).

This all boils down to the situation where one cannot build a GNU/Linux router (NAT gateway for a LAN) using common PC hardware and CentOS 7.x, a role in which Red Hat/Fedora/CentOS software was traditionally used in.

Thanks,
Răzvan

~0028391

tru (administrator)

could you update to the latest CentOS-7 kernel: ie 3.10.0-514.2.2.el7.x86_64
and not the GA one as described in your bug?

~0028392

tru (administrator)

https://bugzilla.redhat.com/show_bug.cgi?id=1356287 is marked private.

~0028393

rsandu (reporter)

The report I've pasted may be older, but I may confirm this happens, too, with the latest 3.10.0-514.2.2.el7.x86_64 *if* IPv6 is not disabled on the interfaces (along with other IPv6-related processes, such as shorewall6, radvd, etc.)

Actually, since I have static IPv6 prefixes allocated for my networks, I'm testing the occurence of this bug at each kernel release, waiting to restart my IPv6 processes again (since these are production networks, I am forced to disable IPv6 for the time being...)


Thanks,
Răzvan

~0028556

rsandu (reporter)

Hello,

I've tested yesterday and I may confirm that this bug is still present in 7.3, actually stock CentOS 7.3-1611 running 3.10.0-514.6.1.el7.x86_64 kernel.

Hardware I've tested on is a common Gigabyte Technology Co., Ltd. H61M-D2H motherboard, BIOS F6 10/02/2013, that provides a Qualcomm Atheros AR8151 v2.0 Gigabit Ethernet (rev c0) as integrated LAN interface.

Răzvan

~0028557

rsandu (reporter)

This happens ONLY when the following conditions are all met:

- CentOS is 7.x
- an Ethernet interface is using atl1c kernel module (Qualcomm Atheros chipsets)
- IPv6 is configured and active on interfaces (my machines are used as routers/gateways, so IPv6-related shorewall6 and radvd are also present).

The result is a sudden crash, often so early that that machine don't even finish booting (don't even arrive to show the CentOS login: prompt)


Regards,
Răzvan

~0030908

gunnar (reporter)

Hi,

I am here to reawaken a year old bug report that is still open.

I am affected by this in CentOS 7 on both 3.10.0-693.11.6.el7.x86_64 and 4.14.12-1.el7.elrepo.x86_64.

My physical interface is a Ethernet controller: Qualcomm Atheros AR8151 v2.0 Gigabit Ethernet (rev c0).

IPv6 is active on all interfaces.

This issue only causes me to crash when i start docker containers on a virtual bridge and use IPv6 on them.

I reported it initially to https://bugzilla.redhat.com/show_bug.cgi?id=1531461

Here is an example call trace that i got from this:

Call trace:
: [<ffffffff815c1ea0>] ? nf_iterate+0x70/0xb0
: [<ffffffff81644cdc>] ip6_finish_output+0x8c/0xf0
: [<ffffffff81644d97>] ip6_output+0x57/0x100
: [<ffffffff81644c50>] ? ip6_fragment+0xb00/0xb00
: [<ffffffff81643dc9>] ip6_forward+0x4b9/0x840
: [<ffffffff8165398c>] ? ip6_route_input+0xec/0x140
: [<ffffffff81641650>] ? dst_output_sk+0x20/0x20
: [<ffffffff81645566>] ip6_rcv_finish+0x66/0xc0
: [<ffffffff81645db9>] ipv6_rcv+0x319/0x530
: [<ffffffff81645500>] ? ip6_make_skb+0x1e0/0x1e0
: [<ffffffff81588f22>] __netif_receive_skb_core+0x572/0x7c0
: [<ffffffff816b9c37>] ? apic_timer_interrupt+0x137/0x240
: [<ffffffff810ec5da>] ? __getnstimeofday64+0x3a/0xd0
: [<ffffffff81589188>] __netif_receive_skb+0x18/0x60
: [<ffffffff81589210>] netif_receive_skb_internal+0x40/0xc0
: [<ffffffff815892ac>] netif_receive_skb+0x1c/0x70
: [<ffffffffc0060bec>] atl1c_clean+0x1ec/0x310 [atl1c]
: [<ffffffff8158999d>] net_rx_action+0x16d/0x380
: [<ffffffff810925bf>] __do_softirq+0xef/0x280
: [<ffffffff81092788>] run_ksoftirqd+0x38/0x50
: [<ffffffff810bac3f>] smpboot_thread_fn+0x12f/0x180
: [<ffffffff810bab10>] ? lg_double_unlock+0x40/0x40
: [<ffffffff810b252f>] kthread+0xcf/0xe0
: [<ffffffff810b2460>] ? insert_kthread_work+0x40/0x40
: [<ffffffff816b8798>] ret_from_fork+0x58/0x90
: [<ffffffff810b2460>] ? insert_kthread_work+0x40/0x40
:Code: e4 00 00 00 41 f6 c7 01 0f 85 39 01 00 00 44 0f b7 ab e0 00 00 00 41 83 fd 10 0f 8f 05 01 00 00 49 8b 16 49 8b 84 24 e8 00 00 00 <48> 89 50 f0 49 8b 56 08 48 89 50 f8 44 3b bb e4 00 00 00 75 bd
:RIP [<ffffffff816429c4>] ip6_finish_output2+0x394/0x4c0
: RSP <ffff88017d63f9f8>
+Notes

-Issue History
Date Modified Username Field Change
2017-01-18 08:06 rsandu New Issue
2017-01-18 08:28 rsandu Note Added: 0028390
2017-01-18 09:02 tru Note Added: 0028391
2017-01-18 09:03 tru Note Added: 0028392
2017-01-18 09:54 rsandu Note Added: 0028393
2017-02-11 08:53 rsandu Note Added: 0028556
2017-02-11 09:01 rsandu Note Added: 0028557
2018-01-10 17:12 gunnar Note Added: 0030908
+Issue History